

* { margin: 0; padding: 0; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-family: Arial, Helvetica, sans-serif; }
a img, :link img, :visited img { border: 0; outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
ol, ul { list-style: none; }
body { background: #000000; font-family: Arial, Helvetica, sans-serif; }

div#body { width: 838px; float: left; padding: 1.44em 2.31em 0em 2.31em; }
div#body-left { width: 190px; float: left; }
div#body-left h1 { font-size: 1em; padding-left: 1.25em; line-height: 43px; background: url(../images/categories-heading.jpg) left top no-repeat; color: #FFFFFF; }
div#body-left h2 { font-size: 1.31em; color: #050000; margin: 1.25em 0em; }
div#body-left .categories-btm { width: 172px; float: left; }
div#body-left .contact-box { width: 173px; float: left; background: url(../images/contact-box.jpg) left top no-repeat; height: 226px; font-size: 0.81em; padding-left: 1.31em; }
div#body-left .contact-box a { color: #FFFFFF; text-decoration: none; }
div#body-left .contact-box a:hover { color: #050000; }
div#body-left .navlist { width: 170px; float: left; padding-left: 1.13em; padding-top: 0.75em; background: url(../images/categories-bg.jpg) left top repeat-x #99CBE7; border-left: 1px solid #C4E4F2; border-right: 1px solid #C4E4F2; }
div#body-left .navlist ul li { display: block; font-size: 0.81em; line-height: 27px; margin-bottom: 0.44em; }
div#body-left .navlist ul li a { display: block; background: url(../images/bullet.jpg) 7px center no-repeat; padding-left: 1.25em; width: 142px; height: 27px; color: #000001; text-decoration: none; }
div#body-left .navlist ul li a:hover, #body-left .navlist ul li a.active { background: url(../images/navlist-h.jpg) left top no-repeat; color: #FFFFFF; }
div#body-middle { width: 377px; float: left; padding: 0em 0.94em; }
div#body-middle.extend { width: 615px; }
div#body-middle h1 { font-size: 1.75em; font-weight: bold; color: #E1001A; margin-bottom: 0.94em; }
div#body-middle h2 { font-size: 1.19em; color: #1A181C; }
div#body-middle p { font-size: 0.8em; color: #231F20; line-height: 18px; margin: 0.63em 0em; }
div#body-middle a { color: #231F20; text-decoration: underline; }
div#body-middle a:hover { text-decoration: none; }
div#body-right { width: 239px; float: right; }
div#body-right h1 { font-size: 1em; padding-left: 1.19em; line-height: 43px; background: url(../images/graphic-heading.jpg) left top no-repeat; color: #FFFFFF; }
div#body-right .graphic-bg { width: 217px; float: left; padding-left: 1.56em; padding-top: 0.75em; background: url(../images/graphic-bg.jpg) left top repeat-x #99CBE7; border-left: 1px solid #C4E4F2; border-right: 1px solid #C4E4F2; font-size: 0.8em; }
div#body-right .graphic-bg a { color: #ED1C24; font-weight: bold; text-decoration: none; }
div#body-right .graphic-bg a:hover { text-decoration: underline; }
div#body-right .graphic-btm { width: 239px; float: right; }
div#container { width: 912px; float: left; background: url(../images/main-bg.jpg) left top repeat-x #FFFFFF; }
div#footer { width: 912px; float: left; height: 68px; font-size: 0.7em; }
div#footer .btm-curve { width: 912px; float: left; }
div#footer .left-links { width: 257px; float: left; }
div#footer .middle-links { width: 360px; float: left; text-align: center; }
div#footer .middle-links ul li { text-align: center; }
div#footer .signature { width: 200px; float: right; text-align: right; }
div#footer .signature ul li { display: block; color: #000000; margin: 0em 0.19em; float: right; background-color: inherit; }
div#footer .signature ul li a { color: #000000; text-decoration: underline; }
div#footer .signature ul li a:hover { text-decoration: none; }
div#footer .top-part { width: 838px; float: left; padding: 2.5em 3.3em 0em 3.3em; background: url(../images/footer-bg.jpg) left top repeat-x; height: 42px; }
div#footer .top-part ul li { display: inline; margin: 0em 0.19em; float: left; }
div#footer .top-part a { color: #000000; text-decoration: none; }
div#footer .top-part a:hover { text-decoration: underline; }
div#header { width: 838px; float: left; padding: 0em 2.31em; background: url(../images/header-right.jpg) right top no-repeat; }
div#header .logo { width: 310px; height: 110px; float: left; padding-top: 2.63em; }
div#header .navcontainer { width: 838px; float: left; height: 86px; }
div#header .navcontainer ul li { float: left; font-size: 0.94em; font-weight: bold; line-height: 35px; text-align: center; display: inline; text-transform: uppercase; }
div#header .navcontainer ul li a { color: #FFFFFF; text-decoration: none; height: 86px; }
div#header .navcontainer ul li a.home { background: url(../images/home-n.jpg) left top no-repeat; width: 179px; display: block; }
div#header .navcontainer ul li a.home:hover { background: url(../images/home-h.jpg) left top no-repeat; }
div#header .navcontainer ul li a.home-active { background: url(../images/home-h.jpg) left top no-repeat; width: 179px; display: block; }
div#header .navcontainer ul li a.about { background: url(../images/about-n.jpg) left top no-repeat; width: 235px; display: block; }
div#header .navcontainer ul li a.about:hover { background: url(../images/about-h.jpg) left top no-repeat; }
div#header .navcontainer ul li a.about-active { background: url(../images/about-h.jpg) left top no-repeat; width: 235px; display: block; }
div#header .navcontainer ul li a.services { background: url(../images/services-n.jpg) left top no-repeat; width: 233px; display: block; }
div#header .navcontainer ul li a.services:hover { background: url(../images/services-h.jpg) left top no-repeat; }
div#header .navcontainer ul li a.services-active { background: url(../images/services-h.jpg) left top no-repeat; width: 233px; display: block; }
div#header .navcontainer ul li a.contact { background: url(../images/contact-n.jpg) left top no-repeat; width: 190px; display: block; }
div#header .navcontainer ul li a.contact:hover { background: url(../images/contact-h.jpg) left top no-repeat; }
div#header .navcontainer ul li a.contact-active { background: url(../images/contact-h.jpg) left top no-repeat; width: 190px; display: block; }
div#header .right-text { width: 420px; float: right; font-size: 1.5em; padding-top: 1.8em; }
div#header .top-part { width: 838px; float: left; height: 175px; }
div#wrapper { width: 912px; margin: 0px auto; }

img.print-graphic { margin-top: 0.94em; }

span.black-print { font-size: 1.7em; }
span.red-print { font-size: 1.7em; color: #ED1C24; }
span.red-text { color: #ED1C24; font-weight: bold; }

ul.margin { margin-left: 40px; }

div#PhotoGallery { margin: 15px 0px; }
div#PhotoGallery div.thumbnail { width: 130px; height: 130px; float: left; text-align: center; }
